{
  "/api/v1/embedded_dashboard/{uuid}": {
    "get": {
      "parameters": [
        {
          "description": "The embedded configuration uuid",
          "in": "path",
          "name": "uuid",
          "required": true,
          "schema": {
            "type": "string"
          }
        },
        {
          "description": "The ui config of embedded dashboard (optional).",
          "in": "query",
          "name": "uiConfig",
          "schema": {
            "type": "number"
          }
        },
        {
          "description": "Show filters (optional).",
          "in": "query",
          "name": "show_filters",
          "schema": {
            "type": "boolean"
          }
        },
        {
          "description": "Expand filters (optional).",
          "in": "query",
          "name": "expand_filters",
          "schema": {
            "type": "boolean"
          }
        },
        {
          "description": "Native filters key to apply filters. (optional).",
          "in": "query",
          "name": "native_filters_key",
          "schema": {
            "type": "string"
          }
        },
        {
          "description": "Permalink key to apply filters. (optional).",
          "in": "query",
          "name": "permalink_key",
          "schema": {
            "type": "string"
          }
        }
      ],
      "responses": {
        "200": {
          "content": {
            "application/json": {
              "schema": {
                "properties": {
                  "result": {
                    "$ref": "#/components/schemas/EmbeddedDashboardResponseSchema"
                  }
                },
                "type": "object"
              }
            },
            "text/html": {
              "schema": {
                "type": "string"
              }
            }
          },
          "description": "Result contains the embedded dashboard configuration"
        },
        "401": {
          "$ref": "#/components/responses/401"
        },
        "404": {
          "$ref": "#/components/responses/404"
        },
        "500": {
          "$ref": "#/components/responses/500"
        }
      },
      "security": [
        {
          "jwt": []
        }
      ],
      "summary": "Get a report schedule log",
      "tags": [
        "Embedded Dashboard"
      ]
    }
  }
}\n